---
- import_tasks: "{{ playbook_dir }}/include-tasks/role-specific.yml"
  vars:
    vars_path: "{{ role_path }}/vars"
    tasks_path: "{{ role_path }}/tasks"
  tags:
    - unbound
    - network
    - system
